@echo off
title Firewall
echo Firewall

call WinVars.bat

if %SETUPOSCONFIG%==Seven netsh advfirewall set allprofiles state off
if %SETUPOSCONFIG%==2008 netsh advfirewall set allprofiles state off
if %SETUPOSCONFIG%==Vista netsh advfirewall set allprofiles state off
if %SETUPOSCONFIG%==2003 netsh firewall set opmode disable
if %SETUPOSCONFIG%==XP netsh firewall set opmode disable

echo.
exit

